<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8" />
        <title>Login</title>
        <link rel="stylesheet" href="style.css" />
    </head>
    <body>
        <hgroup>
            <h1>Login</h1>
            <h2>Auth only LDAP</h2>
        </hgroup>
        <form method="POST" action="login.php">
            <table>
                <tr>
                    <td>LDAP ID</td>
                    <td><input type="text" name="id" /></td>
                </tr>
                <tr>
                    <td>Password</td>
                    <td><input type="password" name="pw" /></td>
                </tr>
                <tr>
                    <td colspan="2"><input type="submit" value="Login" /></td>
                </tr>
            </table>
        </form>
        <a href="register.html">Register</a>
    </body>
</html>